.Unique_Collection {
  background-image: url(/public/assets/images/home/unique/bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 90px 0px;
}

.mySwiper .swiper-slide {
  height: auto;
  display: flex;
}
.Unique_Collection .commontitle_div .maintitle {
  text-align: center;
  font-size: 38px;
  margin: 0 auto 30px;
}

.Unique_Collection .content_div .swiper-wrapper {
  padding: 30px 0px;
}

.Unique_Collection .content_div .card_div {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000029;
  border-radius: 10px;
  padding: 20px;
  transition: 0.3s;
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.Unique_Collection .content_div .card_div::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0px;
    bottom: 0px;
    left: 0px;
    background-color: #6b40851a;
    z-index: -1;
    border-radius: 10px;
}
.Unique_Collection .content_div .card_div:hover::after {
  height: 100%;
  transition: 0.3s;
}

.Unique_Collection .content_div .card_div:hover {
  transform: translateY(-10px);
  transition: 0.3s;
}
.Unique_Collection .content_div .card_div .img_div {
  margin-bottom: 15px;
  width: 360px;
  height: 400px;
}
.Unique_Collection .content_div .card_div .img_div .inner_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Unique_Collection .content_div .card_div .cat_name {
  font-size: 20px;
  color: #202020;
  font-family: Roboto;
  font-weight: 500;
  text-align: center;
  margin-bottom: 0px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Unique_Collection {
    padding: 30px 0px;
  }

  .Unique_Collection .content_div .card_div .img_div {
    width: 100%;
    height: 100%;
  }

  .Unique_Collection .commontitle_div .maintitle {
    font-size: 20px;
  }

  .Unique_Collection .content_div .card_div .cat_name {
    font-size: 16px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Unique_Collection {
    padding: 30px 0px;
  }
  .Unique_Collection .content_div .card_div .img_div {
    width: 100%;
    height: 100%;
  }

  .Unique_Collection .commontitle_div .maintitle {
    font-size: 24px;
  }

  .Unique_Collection .content_div .card_div .cat_name {
    font-size: 16px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Unique_Collection .content_div .card_div .img_div {
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Unique_Collection .commontitle_div .maintitle {
    font-size: 34px;
  }
  .Unique_Collection .content_div .card_div .img_div {
    width: 100%;
    height: 100%;
  }

  .Unique_Collection .content_div .card_div .cat_name {
    font-size: 18px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Unique_Collection .content_div .card_div .cat_name {
    font-size: 18px;
  }
  .Unique_Collection .content_div .card_div .img_div {
    width: 100%;
    height: 100%;
  }
}
